\begin{tabular}{lrrrrrrr}
\toprule
{} &        DA &        FA &        NA &       PA &       PHA &        UA &        UT \\
\midrule
\textbf{English} &  0.005618 &  0.114232 &  0.132959 &  0.26779 &  0.370787 &  0.061798 &  0.046816 \\
\bottomrule
\end{tabular}
